Author Topic: OpenShot to be available in Bookworm  (Read 1330 times)

Borley

  • Full Member
  • ***
  • Posts: 168
  • Karma: +14/-0
    • View Profile
OpenShot to be available in Bookworm
« on: April 17, 2023, 11:55:47 am »
As of Debian Bookworm, it seems that openshot-qt will now be installable due to previously non-ppc64el dependency python3-openshot gaining ppc64el status. I'd been resorting to pitivi, which is okay but not as robust or as reliable. I have updated my workarounds notes to include this improvement.
Blackbird C1P9S01, CPU 02CY650, 2x 8GB 2666 RAM, 1024GB M.2 SSD, AMD RX 560X, 2U heatsink, 500W SFX PSU, Debian 11